Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
144781Google Chrome < 87.0.4280.141 Multiple VulnerabilitiesNessusWindows1/6/20212/19/2021
high
145194Debian DSA-4832-1 : chromium - security updateNessusDebian Local Security Checks1/20/20211/22/2021
high
145131Fedora 33 : chromium (2021-79926272ce)NessusFedora Local Security Checks1/20/20214/12/2021
high
145308openSUSE Security Update : chromium (openSUSE-2021-41)NessusSuSE Local Security Checks1/25/20212/2/2021
high
144809Microsoft Edge (Chromium) < 87.0.664.75 Multiple VulnerabilitiesNessusWindows1/8/20211/13/2021
high
145304openSUSE Security Update : chromium (openSUSE-2021-40)NessusSuSE Local Security Checks1/25/20212/2/2021
high
145306openSUSE Security Update : opera (openSUSE-2021-139)NessusSuSE Local Security Checks1/25/20212/2/2021
high
144833GLSA-202101-05 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/11/20212/19/2021
high
145383openSUSE Security Update : opera (openSUSE-2021-138)NessusSuSE Local Security Checks1/25/20211/27/2021
high
145388Fedora 32 : chromium (2021-d9faeff8eb)NessusFedora Local Security Checks1/25/20214/12/2021
high
144782Google Chrome < 87.0.4280.141 Multiple VulnerabilitiesNessusMacOS X Local Security Checks1/6/20212/19/2021
high
144823FreeBSD : chromium -- multiple vulnerabilities (d153c4d2-50f8-11eb-8046-3065ec8fd3ec)NessusFreeBSD Local Security Checks1/11/20211/14/2021
high